/*
Theme Name:     Landeman Print 2016
Description:    
Author:         impact
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body {
    background-image: url('http://www.landeman.co.nz/wp-content/uploads/bg-2.jpg');
    background-repeat: repeat;
    background-position: top right;
    background-attachment: fixed;
    background-size: 100% 100%;
}

.homepage-boxes a:link {color:#21759b!important;}
.homepage-boxes a:visited {color:#21759b!important;}
.homepage-boxes a:hover {color:#3232ff!important;}


.entry-title {display:none!important;}
body .site {margin-top:0px!important;}
.landeman-header {max-width:310px;}
#primary {margin-top: 0px!important;}

.homepage-boxes {border:1px solid #e0e0e0; margin:3px; padding:4px; min-height:365px;}
.homepage-boxes li {font-size:11px;}
.homepage-boxes li a:link {color:#000!important;}
.homepage-boxes-2 {border-right:1px solid #e0e0e0; padding:2px; height:190px;}
.homepage-boxes-2-last {border-left:1px solid #e0e0e0; padding:2px; height:190px;}
.homepage-boxes-3 {border-right:1px solid #e0e0e0; padding:2px; height:180px;}
.homepage-boxes-3-last {border-left:1px solid #e0e0e0; padding:2px; height:180px;}
.box-headings {color:#333; text-align:center; font-weight:bold;}
.box-headings a {text-decoration:none!important;}


.top-menu li { display: inline; border-right: 1px solid #ccc; padding-right: 8px; margin: 0 2px 0 4px; } 
.top-menu a {text-decoration:none; font-size:12px; } 
.bottom-menu li { display: inline; border-right: 1px solid #ccc; padding-right: 8px; margin: 0 2px 0 4px; } 
.bottom-menu a {text-decoration:none; font-size:12px;} 
.landeman-top-right {float: right; text-align:right;} 

.woocommerce-breadcrumb {display:none!important;}

